» Ubuntu » Pakiety

Error

two or more packages specified (vym quantal)